Subject: Forum activity on: Recursively change the width of all the strokes in a Group
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 16:36:36 -0000

Dear Adriana calderón,

A post has been edited on the topic "Recursively change the width of all the strokes in a Group" by Eric Woodcock:
---
Because I need the groups later in post-processing. They go into a Synfig (an animation program) where they become layers that are used for animating. I need the Synfig layers separate and encapsuled in just this way. And so I need the SVG/Inkscape groups encapsuled in just this way. 
----
Link: http://www.inkscape.org/forums/questions/recursively-change-the-width-of-all-the-strokes-in-a-group/#c77608

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.